From: Carlos Pita <[email-masked]>
Date: Wed, 1 Aug 2018 21:16:34 -0300

I'm closing this issue since it should be addressed at comint level as
described in http://debbugs.gnu.org/cgi/bugreport.cgi?bug=32344.